@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,500,700&display=swap&subset=cyrillic');
* {font-size:1em;font-weight:normal;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
html {overflow-x:hidden;}
body {
	margin:0;
	width:100%;
	min-height:100vh;
	overflow-x:hidden;
	font-weight:normal;
	font-family:'Roboto Condensed', sans-serif;
	font-size:16px;
	letter-spacing:0.04em;
	background:#f9f9f9;
	background-image:url(/img/pattern4.jpg);
	background-attachment:fixed;
}
h1 {font-size:96px;color:#111;font-weight:500;text-align:center;padding:0; margin:0; }
h2 {font-size:40px; color:#111;text-align:center;padding:0; margin:0;font-weight:400;}

@media only screen and (max-width:1280px) {
	h1 {font-size:92px;}
	h2 {font-size:32px;}
}
@media only screen and (max-width:1050px) {
	h1 {font-size:82px;}
	h2 {font-size:30px;}
}
@media only screen and (max-width:880px) {
	h1 {font-size:70px;}
}
@media only screen and (max-width:550px) {
	h1 {font-size:58px;}
	h2 {font-size:28px;}
}
@media only screen and (max-width:450px) {
	h1 {font-size:50px;}
	h2 {font-size:26px;}
}
@media only screen and (max-width:480px) {
	h1 {font-size:40px;}
	h2 {font-size:22px;}
}

iframe {border:0;}
a, a:hover, button, button:hover, .anima {
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
	cursor:pointer;
}
a{color:#111;}
a:hover{cursor:pointer;}
p{padding:0; margin:0;}
.no_select{-ms-user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none;}



header, footer {
	padding:60px 20px;
	background:rgb(255,206,0);
	background:linear-gradient(90deg, #FFCE00, #FF4646, #FFCE00, #95EC93);
	background-size:400% 400%;
	animation:gradient 15s ease infinite;
	transform:translate3d(0, 0, 0);
	border-bottom:2px solid #FFCE00;
}
footer {
	border-top:2px solid #FFCE00;
	border-bottom:0;
}
@keyframes gradient {
	0% {
		background-position:0% 50%;
	}
	50% {
		background-position:100% 50%;
	}
	100% {
		background-position:0% 50%;
	}
}
.one_block_right {
	gap:40px;
}
.one_block_left img {
	width:300px;
}
.one_block_left span {
	text-decoration:none;
	font-size:22px;
	color:#111;
	margin-top:20px;
}
.one_block_right a {
	text-decoration:none;
	font-size:44px;
	color:#111;
	font-weight:500;
}
.one_block_right button {
	padding:20px 40px;
	background:#FFCE00;
	border:0;
	text-decoration:none;
	font-size:24px;
	color:#111;
	box-shadow:3px 2px 15px 0 rgba(0,0,0,.5);
}
.one_block_right button:hover {
	opacity:.8;
}
@media only screen and (max-width:1280px) {
	.one_block_right {gap:30px;}
	.one_block_left span {font-size:20px;}
	.one_block_right a {font-size:36px;}
}
@media only screen and (max-width:1050px) {
	.one_block_left img {width:250px;}
}
@media only screen and (max-width:880px) {
	.one_block_left img {width:200px;}
}
@media only screen and (max-width:720px) {
	.one_block_left {
		width:100%;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
	}
	.one_block_right {
		margin-top:40px;
		width:100%;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
	}
	.one_block_right a {font-size:40px;}
}
@media only screen and (max-width:550px) {
	.one_block_right button {
		padding:15px 30px;
		font-size:20px;
	}
	.one_block_right a {font-size:30px;}
}



.block_title {
	width:100%;
	padding:0 20px;
	background:linear-gradient(90deg, rgba(255,206,0,1) 30%, rgba(245,245,245,0) 45%, rgba(245,245,245,0) 100%);
	border-bottom:2px solid #FFCE00;
}
.block_title div {background:none;}
.block_title h2 {padding:30px 60px 30px 0;}
.block_title span {font-size:16px; text-align:right; margin-bottom:10px; color:#333;}

@media only screen and (max-width:680px) {
	.block_title {
		width:100%;
		padding:0 10px 0 20px;
		background:linear-gradient(90deg, rgba(255,206,0,1) 45%, rgba(245,245,245,0) 55%, rgba(245,245,245,0) 100%);
		border-bottom:2px solid #FFCE00;
	}
	.block_title span {margin-left:40px;}
	.block_title h2 {white-space:nowrap;}
}
@media only screen and (max-width:640px) {
	
	.block_title .flex_end {width:50%;}
}

.usl_block {
	padding:60px 0;
}
.usl_list {padding:120px 20px 90px 20px; gap:40px;}
.usl_pos {
	background:#111;
	padding:60px 20px 20px 20px;
	position:relative;
	width:calc(33% - 27px);
	min-width:280px;
}
.usl_pos p {
	color:#fff;
	font-size:28px;
	line-height:140%;
}
.usl_pos span {
	position:absolute;
	top:-60px; left:20px;
	color:#FF0000;
	font-size:88px;
	font-weight:700;
	background:linear-gradient(90deg, #FFCE00 0%, #FF0000 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
	background-clip:text;
	text-fill-color:transparent;
	white-space:nowrap;
}
@media only screen and (max-width:1280px) {
	.usl_list {padding:120px 20px 90px 20px;}
	.usl_pos {padding:50px 20px 20px 20px;}
	.usl_pos p {font-size:22px;}
	.usl_pos span {
		top:-50px; left:20px;
		font-size:80px;
	}	
}
@media only screen and (max-width:1200px) {
	.usl_pos span {
		top:-40px; left:20px;
		font-size:60px;
	}
	.usl_pos {padding-top:40px;}
	.usl_pos p {font-size:20px;}
	.usl_block {padding:60px 0 0 0;}
	.usl_list {padding:90px 20px 60px 20px;}
}
@media only screen and (max-width:1000px) {
	.usl_list .container {
		gap:40px 20px;
		-webkit-box-pack:center;
		-ms-flex-pack:center;
		justify-content:center;
	}
	.usl_pos {
		width:calc(50% - 10px);
	}
}
@media only screen and (max-width:640px) {
	.usl_pos {
		width:100%;
	}
	.usl_list .container {
		gap:60px;
	}
	.usl_pos p {font-size:20px;}
	.usl_pos span {
		top:-50px; left:20px;
		font-size:70px;
	}
}




.showroom {
	width:100%;
	background:rgba(170,170,170,.1);
	padding:60px 0;
}
.showroom_block {
	padding:60px 20px;
}
.show_left {
	width:50%; min-width:300px;
	padding-right:40px;
}
.show_left p {
	margin-bottom:40px;
	font-size:28px;
	line-height:160%;
}
.show_right {
	gap:10px;
	width:50%; min-width:300px;
}
.show_photo {
	aspect-ratio:4/3;
	width:calc(50% - 5px);
	background-position:center top;
	background-size:cover;
}
@media only screen and (max-width:1280px) {
	.show_left p {font-size:22px;}	
}
@media only screen and (max-width:1200px) {
	.show_left p {font-size:18px; margin-bottom:30px;}
}
@media only screen and (max-width:1000px) {
	.show_left p {font-size:16px;}
	.show_left {width:65%; padding-right:20px;}
	.show_right {width:35%;}
}
@media only screen and (max-width:920px) {
	.show_left p {font-size:16px;}
	.show_left {width:100%; padding-right:0;}
	.show_right {
		width:100%;
		-webkit-box-pack:center;
		-ms-flex-pack:center;
		justify-content:center;
		margin-top:30px;
	}
	.show_photo {
		width:calc(33% - 10px);
	}
	.show_left button {display:none;}
	.showroom {padding:60px 0 40px 0;}
}
@media only screen and (max-width:500px) {
	.show_photo {
		width:calc(50% - 5px);
	}	
}


.onas {
	padding:60px 0;
	width:100%;
}
.onas_block {
	padding:60px 20px;
	position:relative;
}
.onas_left {
	width:60%; min-width:300px;
	padding-right:40px;
}
.onas_left p {
	margin-bottom:40px;
	font-size:28px;
	line-height:160%;
	margin-bottom:40px;
}
.onas_facts {width:100%; gap:20px;}
.fact {min-width:150px;}
.fact b {
	text-align:right;
	color:#FF0000;
	font-size:44px;
	font-weight:700;
	background:linear-gradient(90deg, #FFCE00 0%, #FF0000 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
	background-clip:text;
	text-fill-color:transparent;
	white-space:nowrap;
}
.fact span {text-align:right; font-size:18px;}
.onas_right {
	width:40%; min-width:260px;
}
.onas_right video {width:100%;}


.h2_bottom {
	margin-top:60px;
	text-align:left;
	margin-bottom:40px;
	width:100%;
}
.o_nas_bottom {
	gap:10px;
}
.onas_b_left {
	width:calc(50% - 5px); min-width:300px; gap:10px;
}
.onas_b_right {
	width:calc(50% - 5px); min-width:300px; gap:10px;
}
.port_photo {
	width:calc(33% - 6px);
	aspect-ratio:8/5;
	background-position:center top;
	background-size:cover;
}
.onas_b_right span {
	text-align:center;
	font-size:28px;
	margin:30px 20px 20px 20px;
}

@media only screen and (max-width:1280px) {
	.onas_left p {font-size:22px;}
	.fact b {font-size:40px;}
	.fact span {font-size:16px;}
	.onas_b_right span {font-size:22px;}
}
@media only screen and (max-width:1200px) {
	.onas_left p {font-size:20px;}
	.fact span {font-size:15px;}
}
@media only screen and (max-width:1050px) {
	.onas_right {
		width:100%;
		position:absolute;
		top:0; left:0;
		z-index:9;
	}
	.onas_left {width:100%;z-index:11; margin:160px 20px 40px 20px; background:rgba(255,255,255,.7); padding:40px 20px;}
	.fact span {font-size:16px;}
	.onas_b_left, .onas_b_right {width:100%;}
	.onas_b_right span {font-size:20px;}
}
@media only screen and (max-width:950px) {
	.onas_left {margin:90px 20px 40px 20px;}
}
@media only screen and (max-width:860px) {
	.onas_left {margin:40px 20px 40px 20px;}
}
@media only screen and (max-width:780px) {
	.onas_left {margin:0 20px 0 20px;}
	.h2_bottom {margin-top:90px;}
}
@media only screen and (max-width:750px) {
	.onas_left {margin:0 10px;}
	.h2_bottom {margin-top:60px;}
}
@media only screen and (max-width:680px) {
	.onas_left p {font-size:18px;}
	.onas_left {margin:0;}
	.h2_bottom {margin-top:20px;}
	.fact b {font-size:32px;}
	.fact span {font-size:14px;}
	.onas_block {padding-top:40px;}
	.onas_b_right span {font-size:18px;}
}

@media only screen and (max-width:620px) {
	.onas_left {margin:0;}
	.h2_bottom {margin-top:20px;}
	.fact {width:calc(50% - 10px);}
	.onas_block {padding-top:20px;}
	.onas_facts {
		-webkit-box-pack:center;
		-ms-flex-pack:center;
		justify-content:center;
	}
	.fact b {text-align:center;}
	.fact span {text-align:center;}
}

@media only screen and (max-width:480px) {
	.onas_left p {font-size:16px;}

}



.fb_feeds {
	width:100%;
	padding:40px 10px;
}
.fb_minus, .fb_plus {
	width:30px;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}
.fb_minus img, .fb_plus img {
	width:20px;
}
.fb_minus img:hover, .fb_plus img:hover {
	cursor:pointer; opacity:.7;
}


@media only screen and (max-width:1300px) {
	.fb_feeds {
		width:100%;
		padding:40px 0px;
	}
	.fb_minus, .fb_plus {
		width:60px;
	}
}
@media only screen and (max-width:1200px) {
	.fb_feeds {
		width:100%;
		padding:40px 0px;
	}
	.fb_minus, .fb_plus {
		width:40px;
	}
	.fb_btn {
		font-size:18px;
		margin-top:0;
		margin-bottom:10px;
	}
}
@media only screen and (max-width:1050px) {
	.fb_feeds {
		padding:15px 10px 30px 10px;
	}
	.fb_btn {
		font-size:17px;
		margin-bottom:20px;
	}
}
@media only screen and (max-width:720px) {
	.feedback_block > .container {
		padding:40px 0;
	}
	.feedback_block2 > .container {
		padding:40px 0;
	}
	.fb_minus, .fb_plus {display:none;}
	.fb_blocks,.fbv_blocks{width:100%; padding:0 30px;}
	.fb_btn {padding:15px 20px;}
	.feedback_p {margin-bottom:10px;}
}



.feedback_block {
	background:#fff;
}
.feedback_block > .container {
	padding:60px 0;
	border-top:1px solid #e7e7e7;
}
.feedback_block2 > .container {
	padding:60px 0;
	border-top:1px solid #e7e7e7;
}
.feedback_p {
	text-align:center;
	font-size:14px;
	color:#111;
	font-weight:300;
}

.fb_minus, .fb_plus {
	width:30px;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}
.fb_minus img, .fb_plus img {
	width:20px;
}
.fb_minus img:hover, .fb_plus img:hover {
	cursor:pointer; opacity:.7;
}
.fb_feeds {
	width:100%;
	padding:40px 10px;
}
.fb_blocks,.fbv_blocks  {
	width:calc(100% - 80px);
	overflow:hidden;
	padding:20px 0;
}
.fbv_blocks  {
	height:240px;
}
.fb_blocks::-webkit-scrollbar {
  width: 0;
}
.fb_blocks::scrollbar {
  width: 0;
}
.fbv_blocks::-webkit-scrollbar {
  width: 0;
}
.fbv_blocks::scrollbar {
  width: 0;
}
.fb_card {
	min-width:290px;
	margin:0 5px;
	padding:15px; padding-bottom:42px;
	background:#fff;
	position:relative;
}
.fbv_card {
	height:200px; width:290px;
	padding:0;
	overflow:hidden; 
	background-color:#000;
}

.fbv_card_div {
	height:100%;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
.video {position:relative;}
.video_player {
	position:absolute;
	top:0; left:0;
	z-index:999;
	width:100%; height:100%;
	background-image:url(/img/play.svg);
	background-size:55px auto;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-transition:all 100ms linear;
	-moz-transition:all 100ms linear;
	-o-transition:all 100ms linear;
	-ms-transition:all 100ms linear;
	transition:all 100ms linear;
}
.video_player:hover {cursor:pointer; background-size:60px auto;}
.video_player_play {
	background-image:url(none);
}
.video_player_paused {
	background-image:url(/img/pause.svg);
}
.video_player_paused:hover {
	background-image:url(/img/play.svg);
}
.fb_avatar {
	width:35px;
	height:100%;
}
.fb_avatar div {
	width:35px;
	height:35px;
	border-radius:180px;
}
.fb_avatar img {height:100%;}
.fb_card_txt {
	width:calc(100% - 35px);
	padding-left:10px;
}
.fb_name {
	margin-bottom:2px;
}
.fb_name span {
	font-size:14px;
	color:#000080;
	font-weight:500;
	white-space:nowrap;
}
.fb_stars {
	margin-bottom:8px;
}
.fb_card_txt label {
	font-size:14px;
	color:#8B93A5;
	white-space:nowrap;
	margin-left:10px;
}
.fb_card_txt img {
	width:20px;
}
.fb_card_txt p, .fb_card_txt p span {
	font-size:14px;
	color:#333;
	margin-top:5px;
	line-height:140%;
}
.fb_card a {
	position:absolute;
	bottom:15px; right:15px;
	font-size:12px;
	color:#aaa;
	text-decoration:underline;
}
.hidden_feed {
	display:none;
}







.btn_full {
	padding:15px 30px;
	background:#FFCE00;
	border:0;
	text-decoration:none;
	font-size:20px;
	color:#111;
	box-shadow:3px 2px 15px 0 rgba(0,0,0,.5);
}
.btn_full:hover {
	opacity:.8;
}
.container {min-width:320px; width:100%; max-width:1440px;}

@media only screen and (max-width:720px) {
	.btn_full {
		padding:12px 24px;
		font-size:18px;
	}	
}

.popup_photo {
	display:none;
	background:rgba(0,0,0,.7);
	width:100%; height:100%;
	position:absolute;
	position:fixed;
	top:0; left:0;
	z-index:999999999;
}
.photo_container {
	margin:20px 0;
	width:100%; aspect-ratio:4/3; max-height:calc(99vh - 40px);
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:center center;
}

.form_popup {
	display:none;
	position:absolute;
	position:fixed;
	top:0; left:0;
	background:rgba(0,0,0,.7);
	width:100%; height:100%;
}
.form_popup_div {
	width:100%; height:100%;
}
.form {
	position:relative;
	gap:20px;
	min-width:300px; width:100%; max-width:420px;
	box-shadow:3px 2px 15px 0 rgba(0,0,0,.5);
	padding:60px 30px;
	background:#fff
}
.form b {
	margin-bottom:20px;
	font-size:32px;
	text-align:center;
}
.btn_form {
	padding:15px 30px;
	background:#FFCE00;
	border:2px solid #FFCE00;
	text-decoration:none;
	font-size:18px;
	color:#111;
	width:100%;
}
.btn_form:hover {
	opacity:.8;
}
input {
	width:100%;
	padding:15px 30px;
	background:#fff;
	border:2px solid #FFCE00;
	text-decoration:none;
	font-size:18px;
	color:#111;	
}
.form img {
	width:30px;
	position:absolute;
	top:20px; right:20px;
}
.form img:hover{opacity:.7; cursor:pointer;}

@media only screen and (max-width:720px) {
	.form {
		margin:0 20px;
		gap:15px;
		padding:40px 15px;
	}
	.form b {
		margin-bottom:15px;
		font-size:24px;
	}
	.btn_form {
		padding:12px 24px;
		font-size:16px;
	}
	.btn_form:hover {
		opacity:.8;
	}
	input {
		padding:12px 24px;
		border:2px solid #FFCE00;
		font-size:16px;	
	}	
}